local_backend: true

backend:
  name: git-gateway
  branch: main # Branch to update (optional; defaults to master)

site_url: https://thinkhighered.net
display_url: https://thinkhighered.net


# This line should *not* be indented
media_folder: "/img/uploads" # Media files will be stored in the repo under images/uploads
public_folder: "/img/uploads/"
delete: false
slug:
  encoding: "ascii"
  clean_accents: true
  sanitize_replacement: "-"


collections:
  - label: "Pages"
    name: "pages"
    files:
      - label: "About"
        name: "about"
        file: "about/index.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Contact"
        name: "contact"
        file: "contact/index.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Accessibility"
        name: "accessibility"
        file: "accessibility/index.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Events"
        name: "events"
        file: "events/index.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Partners"
        name: "partners"
        file: "partners/index.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Higher Education Professionals"
        name: "Higher Education Professionals"
        file: "resources/collegeadmin.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Educators, Transition & VR Professionals"
        name: "educators"
        file: "resources/educators.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Students & Families"
        name: "students and families"
        file: "resources/studentsfamilies.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}
      - label: "Share our Campaign"
        name: "share our campaign "
        file: "resources/index.md"
        fields:
          - {label: "Title", name: "title", widget: "string"}
          - {label: "Description", name: "description", widget: "text"}
          - {label: "Body", name: "body", widget: "markdown"}